
Redmine - Defect #14261

Why I can't reply my posts at redmine.org?!

2013-06-12 05:29 - Muhammad Bashir Al-Noimi

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

Whenever I tried to reply my forum's post redmine gives me error message that I'm spammer!!!

 1c349390_o.png 

History

#1 - 2013-06-12 05:30 - Muhammad Bashir Al-Noimi

- File 1c349390_o.png added

#2 - 2014-03-13 22:06 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Wont fix

User no longer active, it would nevertheless be interesting how the spam scoring works
